# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = audit
pkgbase = audit
xdata = pkgtype=split
pkgver = 4.0.2-2
pkgdesc = Userspace components of the audit framework
url = https://people.redhat.com/sgrubb/audit
builddate = 1725663584
packager = Tuxcore <dev@tuxcore.org>
size = 1078498
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
provides = libaudit.so=1-64
provides = libauparse.so=0-64
backup = etc/libaudit.conf
backup = etc/audit/audit-stop.rules
backup = etc/audit/auditd.conf
backup = etc/audit/audisp-remote.conf
backup = etc/audit/zos-remote.conf
backup = etc/audit/plugins.d/af_unix.conf
backup = etc/audit/plugins.d/au-remote.conf
backup = etc/audit/plugins.d/audispd-zos-remote.conf
backup = etc/audit/plugins.d/syslog.conf
depend = glibc
depend = krb5
depend = libkrb5.so=3-64
depend = libgssapi_krb5.so=2-64
depend = libcap-ng
depend = libcap-ng.so=0-64
optdepend = libldap: for audispd-zos-remote
optdepend = sh: for augenrules
makedepend = apparmor
makedepend = glibc
makedepend = krb5
makedepend = libcap-ng
makedepend = libldap
makedepend = linux-api-headers
makedepend = python
makedepend = swig
